<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<repository name="Geronimo Plugins, Console :: System Database (Tomcat)">
    <resource id="1341322243557" presentationname="Geronimo Plugins, Console :: Configuration Converter" symbolicname="org.apache.geronimo.modules.geronimo-converter" uri="mvn:org.apache.geronimo.modules/geronimo-converter/3.0.0" version="3.0.0">
        <description>Geronimo administration console supporting dynamic extensions</description>
        <size>30725</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/plugins/console/geronimo-converter</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.modules.geronimo-converter"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.converter.bea"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.converter"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.converter.jboss"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.xml.parsers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.parsers</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.converter)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.converter</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.converter.bea)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.converter.bea</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.converter.jboss)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.converter.jboss</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.util</require>
        <require extend="false" filter="(&amp;(package=org.w3c.dom)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.w3c.dom</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax</require>
    </resource>
    <resource id="1341322243558" presentationname="org.apache.geronimo.configs.connector-deployer-1_6" symbolicname="org.apache.geronimo.configs.connector-deployer-1_6" uri="mvn:org.apache.geronimo.configs/connector-deployer-1_6/3.0.0/car" version="3.0.0">
        <size>30280</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.connector-deployer-1_6"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.jee)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.jee</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.geronimo.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.geronimo.naming</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.deployment</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.shared)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.shared</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.spi</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.model)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.model</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.datasource.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.datasource.deployment</require>
    </resource>
    <resource id="1341322243558" presentationname="Geronimo Plugins, J2EE :: Test DDBeans" symbolicname="org.apache.geronimo.modules.geronimo-test-ddbean" uri="mvn:org.apache.geronimo.modules/geronimo-test-ddbean/3.0.0" version="3.0.0">
        <description>J2EE plugin</description>
        <size>21108</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/plugins/j2ee/geronimo-test-ddbean</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.modules.geronimo-test-ddbean"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.deployment.tools"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.deployment.tools.loader"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.model)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.model</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.model.exceptions)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.model.exceptions</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.shared)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.shared</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.tools)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.tools</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.tools.loader)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.tools.loader</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.xmlbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
    </resource>
    <resource id="1341322243558" presentationname="org.apache.geronimo.plugins.console-tomcat" symbolicname="org.apache.geronimo.plugins.console-tomcat" uri="mvn:org.apache.geronimo.plugins/console-tomcat/3.0.0/car" version="3.0.0">
        <size>2606974</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.plugins.console-tomcat"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.validation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.validation</require>
        <require extend="false" filter="(&amp;(package=org.apache.bval.jsr303)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.bval.jsr303</require>
        <require extend="false" filter="(&amp;(package=javax.servlet)(version&gt;=2.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet</require>
        <require extend="false" filter="(&amp;(package=javax.servlet.annotation)(version&gt;=2.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet.annotation</require>
        <require extend="false" filter="(&amp;(package=javax.servlet.descriptor)(version&gt;=2.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet.descriptor</require>
        <require extend="false" filter="(&amp;(package=javax.servlet.resources)(version&gt;=2.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet.resources</require>
        <require extend="false" filter="(&amp;(package=javax.servlet.http)(version&gt;=2.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet.http</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.bval)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.bval</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.console.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.console.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.console.core.security)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.console.core.security</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.jaas)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.jaas</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.console.i18n)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.console.i18n</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.pluto)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.pluto</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.jndi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.jndi</require>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gjndi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gjndi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.jacc.mappingprovider)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.jacc.mappingprovider</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.deploy)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.deploy</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.credentialstore)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.credentialstore</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.management.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.management.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management.geronimo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management.geronimo</require>
        <require extend="false" filter="(&amp;(package=javax.transaction)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.transaction</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.jasper)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.jasper</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.jacc)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.jacc</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.tomcat)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.tomcat</require>
        <require extend="false" filter="(&amp;(package=org.apache.catalina.ha)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.catalina.ha</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.outbound.connectiontracking)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.outbound.connectiontracking</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.tomcat.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.tomcat.util</require>
        <require extend="false" filter="(&amp;(package=javax.management.j2ee.statistics)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.management.j2ee.statistics</require>
        <require extend="false" filter="(&amp;(package=org.apache.tomcat)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.tomcat</require>
        <require extend="false" filter="(&amp;(package=org.apache.catalina)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.catalina</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.web.info)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.web.info</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.tomcat.cluster)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.tomcat.cluster</require>
    </resource>
    <resource id="1341322243559" presentationname="Geronimo Framework, Modules :: Bundle Recorder" symbolicname="org.apache.geronimo.framework.geronimo-bundle-recorder" uri="mvn:org.apache.geronimo.framework/geronimo-bundle-recorder/3.0.0" version="3.0.0">
        <description>Apache Geronimo, the JavaEE server project of the Apache Software Foundation.</description>
        <size>16078</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/framework/modules/geronimo-bundle-recorder</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.framework.geronimo-bundle-recorder"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.system.bundle"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.common)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.common</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.bundle)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.bundle</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.plugin)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.plugin</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.service.startlevel)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.service.startlevel</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
    </resource>
    <resource id="1341322243559" presentationname="org.apache.geronimo.framework.plugin" symbolicname="org.apache.geronimo.framework.plugin" uri="mvn:org.apache.geronimo.framework/plugin/3.0.0/car" version="3.0.0">
        <size>30107</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.framework.plugin"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.plugin)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.plugin</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.threads)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.threads</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.plugin.model)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.plugin.model</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.configuration)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.configuration</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.resolver)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.resolver</require>
    </resource>
    <resource id="1341322243560" presentationname="Geronimo Framework, Modules :: Deploy JSR-88" symbolicname="org.apache.geronimo.framework.geronimo-deploy-jsr88" uri="mvn:org.apache.geronimo.framework/geronimo-deploy-jsr88/3.0.0" version="3.0.0">
        <description>Apache Geronimo, the JavaEE server project of the Apache Software Foundation.</description>
        <size>91856</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/framework/modules/geronimo-deploy-jsr88</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.framework.geronimo-deploy-jsr88"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.deployment.plugin"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.deployment.plugin.factories"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.deployment.plugin.local"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.deployment.plugin.remote"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.deployment.plugin.jmx"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.deployment.plugin.eba"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.model)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.model</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.shared)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.shared</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.shared.factories)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.shared.factories</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.spi)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.spi</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.spi.exceptions)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.spi.exceptions</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.spi.factories)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.spi.factories</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.spi.status)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.spi.status</require>
        <require extend="false" filter="(&amp;(package=javax.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.management</require>
        <require extend="false" filter="(&amp;(package=javax.management.remote)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.management.remote</require>
        <require extend="false" filter="(&amp;(package=javax.rmi.ssl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.rmi.ssl</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.login)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.login</require>
        <require extend="false" filter="(&amp;(package=javax.xml.parsers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.parsers</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.common)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.common</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.crypto.encoders)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.crypto.encoders</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.plugin)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.plugin</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.plugin.eba)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.plugin.eba</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.plugin.factories)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.plugin.factories</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.plugin.jmx)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.plugin.jmx</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.plugin.local)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.plugin.local</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.plugin.remote)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.plugin.remote</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.spi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.management</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.proxy)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.proxy</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.bundle)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.bundle</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.jmx)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.jmx</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.plugin)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.plugin</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.plugin.model)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.plugin.model</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax.helpers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax.helpers</require>
    </resource>
    <resource id="1341322243560" presentationname="org.apache.geronimo.framework.geronimo-gbean-deployer" symbolicname="org.apache.geronimo.framework.geronimo-gbean-deployer" uri="mvn:org.apache.geronimo.framework/geronimo-gbean-deployer/3.0.0/car" version="3.0.0">
        <size>26448</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.framework.geronimo-gbean-deployer"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.service)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.service</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
    </resource>
    <resource id="1341322243560" presentationname="org.apache.geronimo.configs.system-database" symbolicname="org.apache.geronimo.configs.system-database" uri="mvn:org.apache.geronimo.configs/system-database/3.0.0/car" version="3.0.0">
        <size>124534</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.system-database"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.derby)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.derby</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.bval)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.bval</require>
        <require extend="false" filter="(&amp;(package=javax.validation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.validation</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.wrapper)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.wrapper</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management.geronimo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management.geronimo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.wrapper.outbound)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.wrapper.outbound</require>
        <require extend="false" filter="(&amp;(package=javax.resource.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.resource.spi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.outbound.connectionmanagerconfig)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.outbound.connectionmanagerconfig</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.transaction.manager)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.transaction.manager</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.outbound.connectiontracking)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.outbound.connectiontracking</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.jndi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.jndi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gjndi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gjndi</require>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
    </resource>
</repository>
